@charset "UTF-8";
/*!
  Reset Stylesheet
  Author: yama-dev - https://github.com/yama-dev
  */
html, body, div, span, object, iframe, embed, main,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, u, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, tbody, tfoot, thead, tr, th, td, caption,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video, source {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: middle;
  background: transparent;
  box-sizing: border-box;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

blockquote, q {
  quotes: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

ol, ul {
  list-style: none;
}

button, input, select, textarea, datalist {
  vertical-align: middle;
  min-height: 1.5em;
  background-color: transparent;
}

input[type=submit], input[type=reset] {
  cursor: pointer;
}

input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0px 1000px transparent inset;
}

a[href^=tel] {
  display: inline-block;
  color: inherit;
}

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

iframe {
  border: none;
}

template {
  display: none;
}

[hidden] {
  display: none;
}

[tabindex="-1"]:focus:not(:focus-visible) {
  outline: 0;
}

[role=button] {
  cursor: pointer;
}

[aria-busy=true] {
  cursor: progress;
}

[aria-controls] {
  cursor: pointer;
}

[aria-disabled=true],
[disabled] {
  cursor: not-allowed;
}

body {
  line-height: 1;
}

body, button, input, select, textarea, datalist {
  font-family: YakuHanJP, -apple-system, BlinkMacSystemFont, "Helvetica Neue", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  text-size-adjust: 100%;
  word-wrap: break-word;
}

:root {
  --color-white: #fff;
  --color-black: #000;
}

@keyframes roop_rotate {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes animloader {
  0% {
    transform: scale(0);
    opacity: 1;
  }
  100% {
    transform: scale(1);
    opacity: 0;
  }
}
@keyframes scroll_animation {
  0% {
    transform: translateY(-150%);
  }
  50% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(150%);
  }
}
.l-wrap {
  overflow: hidden;
  width: 100%;
  height: 100%;
  position: relative;
}

.l-footer {
  padding: 10rem 5rem 4.5rem;
}
@media screen and (max-width: 859px) {
  .l-footer {
    padding: 5rem 2.1rem 2.3rem;
  }
}
.l-footer__inner {
  position: relative;
}
.l-footer__main {
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 859px) {
  .l-footer__main {
    display: block;
  }
}
.l-footer__logo {
  flex-shrink: 0;
  width: 22rem;
}
@media screen and (max-width: 859px) {
  .l-footer__logo {
    width: 16rem;
    margin-bottom: 3.7rem;
  }
}
.l-footer__content {
  display: flex;
  padding-right: 6.9rem;
  padding-top: 1rem;
}
@media screen and (max-width: 859px) {
  .l-footer__content {
    padding-right: 0;
    display: block;
  }
}
.l-footer__menu {
  display: flex;
}
@media screen and (max-width: 859px) {
  .l-footer__menu {
    margin-bottom: 1.8rem;
  }
}
.l-footer__menu-list {
  width: 44rem;
}
@media screen and (max-width: 859px) {
  .l-footer__menu-list {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
  }
}
.l-footer__menu-list-item {
  font-family: "Inter", sans-serif;
  font-weight: 200;
  width: 33.5%;
  display: inline-block;
  margin-bottom: 1.8rem;
  padding-right: 1rem;
}
@media screen and (max-width: 859px) {
  .l-footer__menu-list-item {
    width: 44%;
    margin-bottom: 2rem;
  }
}
.l-footer__menu-list-item a {
  display: inline-block;
  vertical-align: baseline;
  text-decoration: none;
  font-size: 1.2rem;
  letter-spacing: 1.5px;
  color: var(--color-black);
  position: relative;
}
@media screen and (max-width: 859px) {
  .l-footer__menu-list-item a {
    font-size: 1rem;
  }
}
@media (hover: hover) {
  .l-footer__menu-list-item a:hover::before {
    transform: scaleX(1);
    transform-origin: left;
  }
}
.l-footer__menu-list-item a::before {
  content: "";
  width: 100%;
  height: 1px;
  background-color: var(--color-black);
  position: absolute;
  bottom: -2px;
  left: 0;
  transform-origin: right;
  transform: scaleX(0);
  transition: transform 0.6s cubic-bezier(0.22, 1, 0.36, 1);
}
.l-footer__menu-label {
  writing-mode: vertical-lr;
  font-family: "Inter", sans-serif;
  font-weight: 200;
  font-size: 1.1rem;
  flex-shrink: 0;
  margin-right: 4rem;
}
@media screen and (max-width: 859px) {
  .l-footer__menu-label {
    font-size: 0.9rem;
    margin-right: 2.7rem;
  }
}
.l-footer__menu-label span {
  vertical-align: baseline;
  display: inline-block;
  padding: 0.9rem 0 0.8rem;
}
@media screen and (max-width: 859px) {
  .l-footer__menu-label span {
    padding: 0.7rem 0 0.6rem;
  }
}
.l-footer__sns {
  flex-shrink: 0;
}
@media screen and (max-width: 859px) {
  .l-footer__sns {
    display: flex;
  }
}
.l-footer__sns-label {
  writing-mode: vertical-lr;
  font-family: "Inter", sans-serif;
  font-weight: 200;
  flex-shrink: 0;
}
@media screen and (max-width: 859px) {
  .l-footer__sns-label {
    font-size: 0.9rem;
    margin-right: 2.7rem;
  }
}
.l-footer__sns-label span {
  vertical-align: baseline;
  display: inline-block;
  padding: 0.9rem 0 0.8rem;
}
@media screen and (max-width: 859px) {
  .l-footer__sns-label span {
    padding: 0.7rem 0 0.6rem;
  }
}
.l-footer__sns-list-item + .l-footer__sns-list-item {
  margin-top: 1.8rem;
}
@media screen and (max-width: 859px) {
  .l-footer__sns-list-item + .l-footer__sns-list-item {
    margin-top: 1.9rem;
  }
}
.l-footer__sns-list-item a {
  display: flex;
  align-items: center;
  text-decoration: none;
  font-family: "Inter", sans-serif;
  font-weight: 200;
  color: var(--color-black);
}
@media (hover: hover) {
  .l-footer__sns-list-item a:hover .l-footer__sns-text::before {
    transform: scaleX(1);
    transform-origin: left;
  }
}
.l-footer__sns-icon {
  width: 13px;
  margin-right: 11px;
}
@media screen and (max-width: 859px) {
  .l-footer__sns-icon {
    margin-right: 1.7rem;
  }
}
.l-footer__sns-icon.-x img {
  width: 10px;
}
.l-footer__sns-icon.-ig img {
  width: 11px;
}
.l-footer__sns-icon.-tt img {
  width: 10px;
}
.l-footer__sns-icon img {
  margin: 0 auto;
}
.l-footer__sns-text {
  font-size: 1.3rem;
  letter-spacing: 0.8px;
  position: relative;
}
.l-footer__sns-text::before {
  content: "";
  width: 100%;
  height: 1px;
  background-color: var(--color-black);
  position: absolute;
  bottom: -2px;
  left: 0;
  transform-origin: right;
  transform: scaleX(0);
  transition: transform 0.6s cubic-bezier(0.22, 1, 0.36, 1);
}
@media screen and (max-width: 859px) {
  .l-footer__sns-text {
    font-size: 1.1rem;
  }
}
.l-footer__foot {
  display: flex;
  justify-content: space-between;
  font-family: "Inter", sans-serif;
  font-weight: 200;
  margin-top: 9.8rem;
}
@media screen and (max-width: 859px) {
  .l-footer__foot {
    margin-top: 4.8rem;
  }
}
.l-footer__text {
  font-size: 1.1rem;
  letter-spacing: 0.4px;
}
@media screen and (max-width: 859px) {
  .l-footer__text {
    font-size: 0.8rem;
    letter-spacing: 1px;
  }
}
.l-footer__copy {
  font-size: 1rem;
  letter-spacing: 1px;
  padding-right: 0.2rem;
}
@media screen and (max-width: 859px) {
  .l-footer__copy {
    font-size: 0.8rem;
  }
}
.l-footer__pagetop {
  position: absolute;
  bottom: 0;
  right: 0;
}
@media screen and (max-width: 859px) {
  .l-footer__pagetop {
    bottom: 5.7rem;
    width: 25px;
  }
}

.l-menu {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  pointer-events: none;
  opacity: 0;
  background-color: var(--color-white);
  transition: opacity 0.4s cubic-bezier(0.37, 0, 0.63, 1);
}
.is-menu-open .l-menu {
  opacity: 1;
  transition: opacity 0.55s cubic-bezier(0.37, 0, 0.63, 1);
}
@media screen and (min-width: 860px) {
  .l-menu {
    overflow: hidden;
  }
}
@media screen and (max-width: 859px) {
  .is-menu-open .l-menu, .is-menu-close .l-menu {
    overflow: auto;
  }
}
.is-menu-open .l-menu {
  pointer-events: auto;
}
.l-menu__btn {
  position: fixed;
  top: 34px;
  right: 50px;
  width: 50px;
  height: 50px;
  mix-blend-mode: difference;
  cursor: pointer;
  z-index: 1;
}
.is-menu-close .l-menu__btn {
  pointer-events: none !important;
}
@media screen and (max-width: 859px) {
  .l-menu__btn {
    top: 6px;
    right: 20px;
    width: 40px;
    height: 40px;
  }
}
.l-menu__btn-inner {
  width: 100%;
  height: 100%;
  position: relative;
  transition: transform 0.5s cubic-bezier(0.33, 1, 0.68, 1), opacity 0.5s cubic-bezier(0.33, 1, 0.68, 1);
}
@media (hover: hover) {
  .l-menu__btn-inner:hover {
    transform: scale(0.95);
    opacity: 0.6;
  }
}
.l-menu__btn-line {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: 1px;
  background-color: var(--color-white);
  transition: all 0.6s cubic-bezier(0.22, 1, 0.36, 1);
}
.l-menu__btn-line:nth-child(1) {
  top: 33%;
}
@media screen and (max-width: 859px) {
  .l-menu__btn-line:nth-child(1) {
    top: 38%;
  }
}
.is-menu-open .l-menu__btn-line:nth-child(1) {
  top: 50%;
  transform: translate(-50%, -50%) rotate(20deg);
}
@media screen and (max-width: 859px) {
  .is-menu-open .l-menu__btn-line:nth-child(1) {
    transform: translate(-50%, -50%) rotate(15deg);
  }
}
.is-menu-open .l-menu__btn-line:nth-child(2) {
  opacity: 0;
}
.l-menu__btn-line:nth-child(3) {
  top: 65%;
}
.is-menu-open .l-menu__btn-line:nth-child(3) {
  top: 50%;
  transform: translate(-50%, -50%) rotate(-20deg);
}
@media screen and (max-width: 859px) {
  .is-menu-open .l-menu__btn-line:nth-child(3) {
    transform: translate(-50%, -50%) rotate(-15deg);
  }
}
@media screen and (max-width: 859px) {
  .l-menu__btn-line:nth-child(3) {
    top: 62%;
  }
}
.l-menu__inner {
  display: flex;
  height: 100%;
  position: relative;
}
@media screen and (max-width: 859px) {
  .l-menu__inner {
    display: block;
  }
}
.l-menu__box {
  width: 50%;
  position: relative;
  overflow: hidden;
}
@media screen and (min-width: 860px) {
  .l-menu__box {
    height: 100%;
  }
}
@media screen and (max-width: 859px) {
  .l-menu__box {
    width: 100%;
  }
}
.l-menu__box.-fc {
  color: var(--color-white);
  text-align: center;
}
.l-menu__box-outer {
  width: 100%;
}
@media screen and (min-width: 860px) {
  .l-menu__box-outer {
    height: 100%;
  }
  .is-menu-open .l-menu__box-outer, .is-menu-close .l-menu__box-outer {
    overflow: auto;
  }
}
.l-menu__box-inner {
  position: relative;
  padding: 5rem 5rem;
  display: flex;
  flex-direction: column;
}
@media screen and (min-width: 860px) {
  .l-menu__box-inner {
    min-height: 100%;
  }
}
@media screen and (max-width: 859px) {
  .l-menu__box-inner {
    display: block;
    padding: 3.4rem 2rem 4.5rem;
  }
}
.-official .l-menu__box-inner {
  margin: 0 auto;
  width: 100%;
  max-width: 900px;
}
.-fc .l-menu__box-inner {
  justify-content: center;
}
.l-menu__box.-fc {
  background: #699DBD;
  background: linear-gradient(180deg, rgb(105, 157, 189) 0%, rgb(230, 169, 137) 100%);
}
.l-menu__box.-fc::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(../img/menu_bg_fc_pc.png) no-repeat 0 0;
  background-size: 100% 100%;
  transform: scale(1.1);
}
.is-menu-open .l-menu__box.-fc::before {
  transform: scale(1);
  transition: transform 5s cubic-bezier(0.33, 1, 0.68, 1);
}
.is-menu-close .l-menu__box.-fc::before {
  transform: scale(1);
}
@media screen and (max-width: 859px) {
  .l-menu__box.-fc::before {
    background: url(../img/menu_bg_fc_sp.png) no-repeat 0 0;
    background-size: 100% 100%;
  }
}
.l-menu__head {
  display: flex;
  align-items: center;
  transform: translateX(-30px);
  opacity: 0;
}
.is-menu-open .l-menu__head {
  opacity: 1;
  transform: translateX(0);
  transition: transform 1.5s cubic-bezier(0.25, 1, 0.5, 1), opacity 1.2s cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 0s;
}
.is-menu-close .l-menu__head {
  transform: translateX(0);
  opacity: 1;
}
@media screen and (max-width: 859px) {
  .l-menu__head {
    display: block;
  }
}
.l-menu__head-logo {
  width: 16rem;
  flex-shrink: 0;
  margin-right: 2.7rem;
}
@media screen and (max-width: 859px) {
  .l-menu__head-logo {
    width: 17.5rem;
    margin: 0 auto;
  }
}
.l-menu__head-text {
  font-size: 1.1rem;
  letter-spacing: 1.5px;
  font-family: "Inter", sans-serif;
  font-weight: 200;
  padding-top: 5px;
}
@media screen and (max-width: 859px) {
  .l-menu__head-text {
    padding-top: 1rem;
    font-size: 0.8rem;
    text-align: center;
    letter-spacing: 1px;
  }
}
.l-menu__main {
  display: flex;
  align-items: center;
  flex-grow: 1;
  padding: 7.9rem 0;
}
@media screen and (max-width: 859px) {
  .l-menu__main {
    padding: 3.9rem 0 0;
  }
}
.l-menu__main-inner {
  display: flex;
}
@media screen and (max-width: 859px) {
  .l-menu__main-inner {
    width: 100%;
  }
}
@media screen and (max-width: 859px) {
  .l-menu__main-content {
    flex-grow: 1;
  }
}
.l-menu__main-label {
  font-family: "Inter", sans-serif;
  font-weight: 200;
  font-size: 1.1rem;
  writing-mode: vertical-lr;
  margin-right: 4.8rem;
  padding-top: 0.4rem;
  transform: translateX(-30px);
  opacity: 0;
}
.is-menu-open .l-menu__main-label {
  opacity: 1;
  transform: translateX(0);
  transition: transform 1.5s cubic-bezier(0.25, 1, 0.5, 1), opacity 1.2s cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 0.2s;
}
.is-menu-close .l-menu__main-label {
  transform: translateX(0);
  opacity: 1;
}
@media screen and (max-width: 859px) {
  .l-menu__main-label {
    font-size: 0.9rem;
    margin-right: 3rem;
  }
}
.l-menu__main-label span {
  vertical-align: baseline;
  display: inline-block;
  padding: 0.9rem 0 0.8rem;
}
@media screen and (max-width: 859px) {
  .l-menu__main-label span {
    padding: 0.6rem 0 0.6rem;
  }
}
.l-menu__main-list-item {
  font-family: "Inter", sans-serif;
  font-weight: 200;
  transform: translateY(30px);
  opacity: 0;
}
.is-menu-open .l-menu__main-list-item {
  opacity: 1;
  transform: translateY(0);
  transition: transform 1.5s cubic-bezier(0.25, 1, 0.5, 1), opacity 1.2s cubic-bezier(0.25, 1, 0.5, 1);
}
.is-menu-open .l-menu__main-list-item:nth-child(1) {
  transition-delay: 0.2s;
}
.is-menu-open .l-menu__main-list-item:nth-child(2) {
  transition-delay: 0.32s;
}
.is-menu-open .l-menu__main-list-item:nth-child(3) {
  transition-delay: 0.44s;
}
.is-menu-open .l-menu__main-list-item:nth-child(4) {
  transition-delay: 0.56s;
}
.is-menu-open .l-menu__main-list-item:nth-child(5) {
  transition-delay: 0.68s;
}
.is-menu-open .l-menu__main-list-item:nth-child(6) {
  transition-delay: 0.8s;
}
.is-menu-open .l-menu__main-list-item:nth-child(7) {
  transition-delay: 0.92s;
}
.is-menu-open .l-menu__main-list-item:nth-child(8) {
  transition-delay: 1.04s;
}
.is-menu-open .l-menu__main-list-item:nth-child(9) {
  transition-delay: 1.16s;
}
.is-menu-open .l-menu__main-list-item:nth-child(10) {
  transition-delay: 1.28s;
}
.is-menu-open .l-menu__main-list-item:nth-child(11) {
  transition-delay: 1.4s;
}
.is-menu-open .l-menu__main-list-item:nth-child(12) {
  transition-delay: 1.52s;
}
.is-menu-open .l-menu__main-list-item:nth-child(13) {
  transition-delay: 1.64s;
}
.is-menu-open .l-menu__main-list-item:nth-child(14) {
  transition-delay: 1.76s;
}
.is-menu-open .l-menu__main-list-item:nth-child(15) {
  transition-delay: 1.88s;
}
.is-menu-close .l-menu__main-list-item {
  transform: translateY(0);
  opacity: 1;
}
.l-menu__main-list-item + .l-menu__main-list-item {
  margin-top: 2.7rem;
}
@media screen and (max-width: 859px) {
  .l-menu__main-list-item + .l-menu__main-list-item {
    margin-top: 2.2rem;
  }
}
.l-menu__main-list-item a {
  text-decoration: none;
  color: var(--color-black);
  font-size: 1.8rem;
  letter-spacing: 0.4rem;
  line-height: 1.3;
  display: inline-block;
  vertical-align: baseline;
  position: relative;
}
@media screen and (max-width: 859px) {
  .l-menu__main-list-item a {
    letter-spacing: 1.5px;
    font-size: 1.3rem;
  }
}
@media (hover: hover) {
  .l-menu__main-list-item a:hover::before {
    transform: scaleX(1);
    transform-origin: left;
  }
}
.l-menu__main-list-item a::before {
  content: "";
  width: 100%;
  height: 1px;
  background-color: var(--color-black);
  position: absolute;
  bottom: 0;
  left: 0;
  transform-origin: right;
  transform: scaleX(0);
  transition: transform 0.6s cubic-bezier(0.22, 1, 0.36, 1);
}
.l-menu__main-sns {
  margin-top: 4.2rem;
  display: flex;
}
@media screen and (max-width: 859px) {
  .l-menu__main-sns {
    margin-top: 3.4rem;
  }
}
.l-menu__main-sns-item {
  width: 13px;
  transform: translateY(30px);
  opacity: 0;
}
.is-menu-open .l-menu__main-sns-item {
  opacity: 1;
  transform: translateY(0);
  transition: transform 1.5s cubic-bezier(0.25, 1, 0.5, 1), opacity 1.2s cubic-bezier(0.25, 1, 0.5, 1);
}
.is-menu-open .l-menu__main-sns-item:nth-child(1) {
  transition-delay: 0.4s;
}
.is-menu-open .l-menu__main-sns-item:nth-child(2) {
  transition-delay: 0.52s;
}
.is-menu-open .l-menu__main-sns-item:nth-child(3) {
  transition-delay: 0.64s;
}
.is-menu-open .l-menu__main-sns-item:nth-child(4) {
  transition-delay: 0.76s;
}
.is-menu-open .l-menu__main-sns-item:nth-child(5) {
  transition-delay: 0.88s;
}
.is-menu-open .l-menu__main-sns-item:nth-child(6) {
  transition-delay: 1s;
}
.is-menu-open .l-menu__main-sns-item:nth-child(7) {
  transition-delay: 1.12s;
}
.is-menu-open .l-menu__main-sns-item:nth-child(8) {
  transition-delay: 1.24s;
}
.is-menu-open .l-menu__main-sns-item:nth-child(9) {
  transition-delay: 1.36s;
}
.is-menu-open .l-menu__main-sns-item:nth-child(10) {
  transition-delay: 1.48s;
}
.is-menu-open .l-menu__main-sns-item:nth-child(11) {
  transition-delay: 1.6s;
}
.is-menu-open .l-menu__main-sns-item:nth-child(12) {
  transition-delay: 1.72s;
}
.is-menu-open .l-menu__main-sns-item:nth-child(13) {
  transition-delay: 1.84s;
}
.is-menu-open .l-menu__main-sns-item:nth-child(14) {
  transition-delay: 1.96s;
}
.is-menu-open .l-menu__main-sns-item:nth-child(15) {
  transition-delay: 2.08s;
}
.is-menu-close .l-menu__main-sns-item {
  transform: translateY(0);
  opacity: 1;
}
.l-menu__main-sns-item.-ig {
  width: 14px;
}
.l-menu__main-sns-item.-yt {
  width: 16px;
}
.l-menu__main-sns-item.-tt {
  width: 12px;
}
.l-menu__main-sns-item + .l-menu__main-sns-item {
  margin-left: 2.6rem;
}
@media screen and (max-width: 859px) {
  .l-menu__main-sns-item + .l-menu__main-sns-item {
    margin-left: 6.6rem;
  }
}
.l-menu__main-sns-item a {
  display: block;
}
@media (hover: hover) {
  .l-menu__main-sns-item a {
    transition: opacity 0.8s cubic-bezier(0.25, 1, 0.5, 1);
  }
  .l-menu__main-sns-item a:hover {
    opacity: 0.4;
  }
}

.l-menu_fc__head {
  line-height: 1.3;
  margin-bottom: 1.7rem;
}
.l-menu_fc__head-artist {
  font-weight: 400;
  letter-spacing: 1px;
  margin-bottom: 0.9rem;
  transform: translateY(30px);
  opacity: 0;
}
.is-menu-open .l-menu_fc__head-artist {
  opacity: 1;
  transform: translateY(0);
  transition: transform 1.5s cubic-bezier(0.25, 1, 0.5, 1), opacity 1.2s cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 0.2s;
}
.is-menu-close .l-menu_fc__head-artist {
  opacity: 1;
  transform: translateY(0);
}
@media screen and (max-width: 859px) {
  .l-menu_fc__head-artist {
    font-size: 1.4rem;
  }
}
.l-menu_fc__head-text {
  font-family: "Inter", sans-serif;
  font-weight: 200;
  font-weight: 400;
  font-size: 1.4rem;
  letter-spacing: 1.5px;
  transform: translateY(30px);
  opacity: 0;
}
.is-menu-open .l-menu_fc__head-text {
  opacity: 1;
  transform: translateY(0);
  transition: transform 1.5s cubic-bezier(0.25, 1, 0.5, 1), opacity 1.2s cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 0.35s;
}
.is-menu-close .l-menu_fc__head-text {
  opacity: 1;
  transform: translateY(0);
}
@media screen and (max-width: 859px) {
  .l-menu_fc__head-text {
    font-size: 1.3rem;
    letter-spacing: 1px;
  }
}
.l-menu_fc__logo {
  margin: 0 auto;
  width: 10.6rem;
  margin-bottom: 4.7rem;
  transform: scale(0.95);
  opacity: 0;
}
.is-menu-open .l-menu_fc__logo {
  opacity: 1;
  transform: scale(1);
  transition: transform 1.5s cubic-bezier(0.25, 1, 0.5, 1), opacity 1.2s cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 0.5s;
}
.is-menu-close .l-menu_fc__logo {
  opacity: 1;
  transform: scale(1);
}
@media screen and (max-width: 859px) {
  .l-menu_fc__logo {
    width: 6.7rem;
    margin-bottom: 2.5rem;
  }
}
.l-menu_fc__menu {
  transform: translateY(30px);
  opacity: 0;
}
.is-menu-open .l-menu_fc__menu {
  opacity: 1;
  transform: translateY(0);
  transition: transform 1.5s cubic-bezier(0.25, 1, 0.5, 1), opacity 1.2s cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 0.7s;
}
.is-menu-close .l-menu_fc__menu {
  opacity: 1;
  transform: translateY(0);
}
.l-menu_fc__menu-item {
  font-family: "Inter", sans-serif;
  font-weight: 200;
  font-size: 1.8rem;
  letter-spacing: 3.5px;
}
@media screen and (max-width: 859px) {
  .l-menu_fc__menu-item {
    letter-spacing: 2px;
    font-size: 1.2rem;
  }
}
.l-menu_fc__menu-item + .l-menu_fc__menu-item {
  margin-top: 1.6rem;
}
@media screen and (max-width: 859px) {
  .l-menu_fc__menu-item + .l-menu_fc__menu-item {
    margin-top: 2.5rem;
  }
}
.l-menu_fc__menu-item.-ja {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 300;
}
.l-menu_fc__menu-item.is-disable a {
  opacity: 0.3;
  pointer-events: none;
}
.l-menu_fc__menu-item a {
  text-decoration: none;
  color: var(--color-white);
  line-height: 1.3;
  position: relative;
}
@media (hover: hover) {
  .l-menu_fc__menu-item a:hover::before {
    transform: scaleX(1);
    transform-origin: left;
  }
}
.l-menu_fc__menu-item a::before {
  content: "";
  width: 100%;
  height: 1px;
  background-color: var(--color-white);
  position: absolute;
  bottom: 0;
  left: 0;
  transform-origin: right;
  transform: scaleX(0);
  transition: transform 0.6s cubic-bezier(0.22, 1, 0.36, 1);
}
.l-menu_fc__premium {
  margin-top: 4.3rem;
}
@media screen and (max-width: 859px) {
  .l-menu_fc__premium {
    margin-top: 4.8rem;
  }
}
.l-menu_fc__premium-ttl {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto;
  position: relative;
  font-family: "Inter", sans-serif;
  font-weight: 200;
  padding: 0.7rem 1rem;
  font-size: 1.5rem;
  letter-spacing: 0.8px;
  margin-bottom: 2.5rem;
  transform: translateY(30px);
  opacity: 0;
}
@media screen and (max-width: 859px) {
  .l-menu_fc__premium-ttl {
    padding: 0.8rem 1rem;
    font-size: 1.3rem;
    letter-spacing: 1.5px;
  }
}
.is-menu-open .l-menu_fc__premium-ttl {
  opacity: 1;
  transform: translateY(0);
  transition: transform 1.5s cubic-bezier(0.25, 1, 0.5, 1), opacity 1.2s cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 0.9s;
}
.is-menu-close .l-menu_fc__premium-ttl {
  opacity: 1;
  transform: translateY(0);
}
.l-menu_fc__premium-ttl::before {
  content: "";
  width: 100%;
  border-top: double 4px var(--color-white);
  position: absolute;
  top: 0;
  left: 0;
}
.l-menu_fc__premium-ttl::after {
  content: "";
  width: 100%;
  border-top: double 4px var(--color-white);
  position: absolute;
  bottom: 0;
  left: 0;
}
.is-menu-open .l-menu_fc__premium .l-menu_fc__menu {
  transition-delay: 1.1s;
}
.l-menu_fc__btns {
  display: flex;
  justify-content: center;
  margin-top: 4.4rem;
  transform: translateY(30px);
  opacity: 0;
}
.is-menu-open .l-menu_fc__btns {
  opacity: 1;
  transform: translateY(0);
  transition: transform 1.5s cubic-bezier(0.25, 1, 0.5, 1), opacity 1.2s cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 1.2s;
}
.is-menu-close .l-menu_fc__btns {
  opacity: 1;
  transform: translateY(0);
}
@media screen and (max-width: 859px) {
  .l-menu_fc__btns {
    margin-top: 4.1rem;
    display: block;
  }
}
.l-menu_fc__btns-item {
  width: 35%;
  max-width: 21rem;
}
@media screen and (max-width: 859px) {
  .l-menu_fc__btns-item {
    width: 100%;
    width: 21rem;
    margin: 0 auto;
  }
}
@media screen and (min-width: 860px) {
  .l-menu_fc__btns-item + .l-menu_fc__btns-item {
    margin-left: 3.3%;
  }
}
@media screen and (max-width: 859px) {
  .l-menu_fc__btns-item + .l-menu_fc__btns-item {
    margin-top: 1rem;
  }
}
.l-menu_fc__btns-item .c-btn__inner {
  padding: 1.2rem 4rem 1.2rem;
}
@media screen and (max-width: 859px) {
  .l-menu_fc__btns-item .c-btn__inner {
    padding: 1.4rem 4rem 1.5rem;
  }
}

.l-sidedeco {
  position: fixed;
  top: 0;
  right: 50px;
  mix-blend-mode: difference;
  height: 100%;
  display: flex;
  align-items: center;
  z-index: 1;
}
@media screen and (max-width: 859px) {
  .l-sidedeco {
    display: none;
  }
}
.l-sidedeco__text {
  writing-mode: vertical-lr;
  color: var(--color-white);
  font-family: "Inter", sans-serif;
  font-weight: 200;
  font-size: 1rem;
  letter-spacing: 2px;
}

.l-sns {
  position: fixed;
  top: 51px;
  right: 140px;
  mix-blend-mode: difference;
  z-index: 1;
}
.l-sns__list {
  display: flex;
  align-items: center;
}
.l-sns__list-item {
  width: 14px;
}
.l-sns__list-item + .l-sns__list-item {
  margin-left: 26px;
}
.l-sns__list-item.-yt {
  width: 16px;
}
.l-sns__list-item.-tt {
  width: 12px;
}
.l-sns__list-item a {
  display: block;
}
@media (hover: hover) {
  .l-sns__list-item a {
    transition: opacity 0.8s cubic-bezier(0.25, 1, 0.5, 1);
  }
  .l-sns__list-item a:hover {
    opacity: 0.4;
  }
}

.l-in {
  margin: 0 auto;
  width: 90%;
  max-width: 2000px;
  padding-top: 200px;
}
@media screen and (max-width: 859px) {
  .l-in {
    padding-top: 98px;
  }
}
.l-in__ttl {
  margin-bottom: 14.5rem;
  transform: translateY(30px);
  opacity: 0;
}
.is-load .l-in__ttl {
  opacity: 1;
  transform: translateY(0);
  transition: transform 1.5s cubic-bezier(0.25, 1, 0.5, 1), opacity 1s cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 0.2s;
}
@media screen and (max-width: 859px) {
  .l-in__ttl {
    margin-bottom: 5.7rem;
  }
}
.l-in__ttl h2 {
  font-weight: 200;
  font-size: 3.5rem;
  letter-spacing: 0.7rem;
}
@media screen and (max-width: 859px) {
  .l-in__ttl h2 {
    font-size: 2.2rem;
    letter-spacing: 0.3rem;
  }
}

.l-in_deco__thumb1 {
  position: absolute;
  top: 40px;
  right: 340px;
  width: 140px;
  padding-top: 80px;
  overflow: hidden;
  transform: translate(30px, 30px);
  opacity: 0;
}
.is-load .l-in_deco__thumb1 {
  transform: translate(0, 0);
  opacity: 1;
  transition: transform 2s cubic-bezier(0.25, 1, 0.5, 1), opacity 1s cubic-bezier(0.25, 1, 0.5, 1);
}
@media screen and (max-width: 859px) {
  .l-in_deco__thumb1 {
    top: 30px;
    right: 130px;
    width: 7rem;
    padding-top: 4rem;
  }
}
.l-in_deco__thumb1-inner {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.l-in_deco__thumb1-inner img {
  transform: scale(1.1);
}
.is-load .l-in_deco__thumb1-inner img {
  transform: scale(1);
  transition: transform 5s cubic-bezier(0.25, 1, 0.5, 1);
}
.l-in_deco__thumb2 {
  position: absolute;
  top: 120px;
  right: 0;
  width: 340px;
  overflow: hidden;
  padding-top: 210px;
  transform: translate(20px, 20px);
  opacity: 0;
}
.is-load .l-in_deco__thumb2 {
  transform: translate(0, 0);
  opacity: 1;
  transition: transform 2s cubic-bezier(0.25, 1, 0.5, 1), opacity 1s cubic-bezier(0.25, 1, 0.5, 1);
}
@media screen and (max-width: 859px) {
  .l-in_deco__thumb2 {
    top: 70px;
    right: 0;
    width: 13rem;
    padding-top: 8rem;
  }
}
.l-in_deco__thumb2-inner {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.l-in_deco__thumb2-inner img {
  transform: scale(1.1);
}
.is-load .l-in_deco__thumb2-inner img {
  transform: scale(1);
  transition: transform 5s cubic-bezier(0.25, 1, 0.5, 1);
}

.l-in_logo {
  position: fixed;
  top: 50px;
  left: 50px;
  mix-blend-mode: difference;
}
@media screen and (max-width: 859px) {
  .l-in_logo {
    top: 16px;
    left: 20px;
  }
}
.l-in_logo a {
  display: block;
  text-decoration: none;
}
.l-in_logo__main {
  width: 24.5rem;
  margin-bottom: 9px;
}
@media screen and (max-width: 859px) {
  .l-in_logo__main {
    width: 11.2rem;
    margin-bottom: 4px;
  }
}
.l-in_logo__main h1 {
  fill: var(--color-white);
}
.l-in_logo__text {
  font-size: 1.1rem;
  letter-spacing: 1.3px;
  color: var(--color-white);
  font-family: "Inter", sans-serif;
  font-weight: 200;
  font-weight: 200;
}
@media screen and (max-width: 859px) {
  .l-in_logo__text {
    font-size: 0.5rem;
    letter-spacing: 0.6px;
  }
}

.l-foot_thumb {
  width: 100%;
  padding-top: 39.3%;
  overflow: hidden;
  position: relative;
}
@media screen and (max-width: 859px) {
  .l-foot_thumb {
    padding-top: 56.3%;
  }
}
.l-foot_thumb__inner {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  transition: transform 1.2s cubic-bezier(0.33, 1, 0.68, 1);
}

.l-loading {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: var(--color-white);
  z-index: 1;
}
.is-load .l-loading {
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.8s cubic-bezier(0.33, 1, 0.68, 1);
}
.l-loading__content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.l-loading__content .loader {
  width: 48px;
  height: 48px;
  display: inline-block;
  position: relative;
}
.l-loading__content .loader::before, .l-loading__content .loader::after {
  content: "";
  box-sizing: border-box;
  width: 48px;
  height: 48px;
  border-radius: 50%;
  border: 2px solid #000;
  position: absolute;
  left: 0;
  top: 0;
  transform: scale(0);
  opacity: 1;
  animation: animloader 2s linear infinite forwards;
}
.l-loading__content .loader::after {
  animation-delay: 1s;
}

.c-more {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  cursor: pointer;
}
.c-more__inner {
  text-decoration: none;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  height: 6rem;
}
@media screen and (max-width: 859px) {
  .c-more__inner {
    height: 3.2rem;
  }
}
@media (hover: hover) {
  .c-more__inner:hover .c-more__text {
    transform: translateX(1rem);
  }
  .c-more__inner:hover .c-more__icon::before {
    transform: scale(0.87);
  }
  .c-more__inner:hover .c-more__icon::after {
    transform: translateY(-50%) translateX(15%);
  }
}
.c-more__text {
  font-family: "Inter", sans-serif;
  font-weight: 200;
  font-size: 1.2rem;
  padding-right: 8.7rem;
  color: var(--color-black);
  letter-spacing: 0.15rem;
  transition: transform 0.65s cubic-bezier(0.25, 1, 0.5, 1);
}
@media screen and (max-width: 859px) {
  .c-more__text {
    padding-right: 4.5rem;
    font-size: 1rem;
    letter-spacing: 0.3px;
  }
}
.c-more__icon {
  position: absolute;
  top: 0;
  right: 0;
  width: 6rem;
  height: 6rem;
}
@media screen and (max-width: 859px) {
  .c-more__icon {
    height: 3.2rem;
    width: 3.2rem;
  }
}
.c-more__icon::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 1px solid rgba(0, 0, 0, 0.2);
  box-sizing: border-box;
  border-radius: 50%;
  transition: transform 0.65s cubic-bezier(0.25, 1, 0.5, 1);
}
.c-more__icon::after {
  content: "";
  width: 5rem;
  height: 1px;
  position: absolute;
  top: 50%;
  right: 2.8rem;
  transform: translateY(-50%);
  background-color: var(--color-black);
  transform-origin: right;
  transition: transform 0.65s cubic-bezier(0.25, 1, 0.5, 1);
}
@media screen and (max-width: 859px) {
  .c-more__icon::after {
    right: 1.6rem;
    width: 2.5rem;
  }
}

.c-back {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  cursor: pointer;
}
.c-back__inner {
  text-decoration: none;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  height: 6rem;
}
@media screen and (max-width: 859px) {
  .c-back__inner {
    height: 3.2rem;
  }
}
@media (hover: hover) {
  .c-back__inner:hover .c-back__text {
    transform: translateX(-1rem);
  }
  .c-back__inner:hover .c-back__icon::before {
    transform: scale(0.87);
  }
  .c-back__inner:hover .c-back__icon::after {
    transform: translateY(-50%) translateX(-15%);
  }
}
.c-back__text {
  font-family: "Inter", sans-serif;
  font-weight: 200;
  font-size: 1.2rem;
  padding-left: 8.7rem;
  color: var(--color-black);
  letter-spacing: 0.15rem;
  transition: transform 0.65s cubic-bezier(0.25, 1, 0.5, 1);
}
@media screen and (max-width: 859px) {
  .c-back__text {
    padding-left: 4.5rem;
    font-size: 1rem;
    letter-spacing: 0.3px;
  }
}
.c-back__icon {
  position: absolute;
  top: 0;
  left: 0;
  width: 6rem;
  height: 6rem;
}
@media screen and (max-width: 859px) {
  .c-back__icon {
    height: 3.2rem;
    width: 3.2rem;
  }
}
.c-back__icon::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 1px solid rgba(0, 0, 0, 0.2);
  box-sizing: border-box;
  border-radius: 50%;
  transition: transform 0.65s cubic-bezier(0.25, 1, 0.5, 1);
}
.c-back__icon::after {
  content: "";
  width: 5rem;
  height: 1px;
  position: absolute;
  top: 50%;
  left: 2.8rem;
  transform: translateY(-50%);
  background-color: var(--color-black);
  transition: transform 0.65s cubic-bezier(0.25, 1, 0.5, 1);
}
@media screen and (max-width: 859px) {
  .c-back__icon::after {
    left: 1.6rem;
    width: 2.5rem;
  }
}

.c-btn {
  text-align: center;
  margin: 0 auto;
  border: 1px solid var(--color-white);
  position: relative;
  transition: transform 0.6s cubic-bezier(0.33, 1, 0.68, 1);
}
.c-btn::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.15);
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.6s cubic-bezier(0.33, 1, 0.68, 1);
}
@media (hover: hover) {
  .c-btn:hover {
    transform: scale(0.97);
  }
  .c-btn:hover::before {
    opacity: 1;
  }
}
.c-btn form, .c-btn input {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
}
.c-btn__inner {
  text-decoration: none;
  display: block;
  padding: 2.1rem 4rem 2.3rem;
  position: relative;
}
@media screen and (max-width: 859px) {
  .c-btn__inner {
    padding: 1.4rem 4rem 1.5rem;
  }
}
.c-btn__inner::after {
  content: "";
  width: 0.5rem;
  height: 100%;
  position: absolute;
  top: 0;
  right: 1.9rem;
  background: url(../img/common/arrow_s.svg) no-repeat center center;
  background-size: contain;
}
@media screen and (max-width: 859px) {
  .c-btn__inner::after {
    right: 1rem;
    width: 0.3rem;
  }
}
.c-btn__text {
  color: var(--color-white);
  line-height: 1.6;
  font-size: 1.5rem;
}
.c-btn__text.-en {
  font-family: "Inter", sans-serif;
  font-weight: 200;
}
@media screen and (max-width: 859px) {
  .c-btn__text {
    font-size: 1.2rem;
  }
}

.c-category__label {
  font-family: "Inter", sans-serif;
  font-weight: 200;
  font-size: 1.1rem;
  margin-bottom: 2.4rem;
}
@media screen and (max-width: 859px) {
  .c-category__label {
    font-size: 0.9rem;
  }
}
.c-category__label span {
  vertical-align: baseline;
  display: inline-block;
  padding: 0 0.8rem;
  letter-spacing: 0.5px;
}
@media screen and (max-width: 859px) {
  .c-category__label span {
    padding: 0 0.6rem;
  }
}
.c-category__list {
  display: flex;
  flex-wrap: wrap;
  font-family: "Inter", sans-serif;
  font-weight: 200;
  font-weight: 300;
}
.c-category__list-item + .c-category__list-item {
  margin-left: 3.7rem;
}
@media screen and (max-width: 859px) {
  .c-category__list-item + .c-category__list-item {
    margin-left: 0;
  }
}
@media screen and (max-width: 859px) {
  .c-category__list-item {
    margin-right: 3.7rem;
    margin-bottom: 1.5rem;
  }
}
.c-category__link {
  text-decoration: none;
  color: var(--color-black);
  display: inline-block;
  vertical-align: baseline;
  padding-bottom: 0.9rem;
  font-size: 1.3rem;
  letter-spacing: 0.5px;
  position: relative;
}
@media (hover: hover) {
  .c-category__link {
    transition: opacity 0.8s cubic-bezier(0.25, 1, 0.5, 1);
  }
  .c-category__link:hover {
    opacity: 0.4;
  }
}
@media screen and (max-width: 859px) {
  .c-category__link {
    font-size: 1.2rem;
    padding-bottom: 0.4rem;
    letter-spacing: 1px;
  }
}
.c-category__link::before {
  content: "";
  width: 100%;
  height: 1px;
  background-color: var(--color-black);
  position: absolute;
  bottom: 0;
  left: 0;
  opacity: 0;
  pointer-events: none;
}
.is-current .c-category__link::before {
  opacity: 1;
}

img {
  max-width: 100%;
  display: block;
  vertical-align: middle;
}

@media screen and (min-width: 860px) {
  .is-pc {
    display: block;
  }
  .is-sp {
    display: none;
  }
}
@media screen and (max-width: 859px) {
  .is-pc {
    display: none;
  }
  .is-sp {
    display: block;
  }
}
html {
  font-size: 62.5%;
}
@media screen and (min-width: 860px) {
  html {
    font-size: min(0.7142857143vw, 10px);
  }
}
@media screen and (max-width: 370px) {
  html {
    font-size: 54%;
  }
}

body {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 300;
  font-size: 1.6rem;
  background-color: #fff;
}
body .m-modal .m-modal__bg {
  background-color: rgba(255, 255, 255, 0.95);
}
body .m-modal .m-modal__close-btn {
  top: 31px;
  right: 50px;
  width: 50px;
  height: 50px;
  position: fixed;
  transition: transform 0.5s cubic-bezier(0.33, 1, 0.68, 1), opacity 0.5s cubic-bezier(0.33, 1, 0.68, 1);
}
@media (hover: hover) {
  body .m-modal .m-modal__close-btn:hover {
    transform: scale(0.95);
    opacity: 0.6;
  }
}
@media screen and (max-width: 859px) {
  body .m-modal .m-modal__close-btn {
    right: 20px;
    top: 8px;
    width: 40px;
    height: 40px;
  }
}
body .m-modal .m-modal__close-btn::before, body .m-modal .m-modal__close-btn::after {
  width: 1px;
  height: 55px;
  background-color: var(--color-black);
}
@media screen and (max-width: 859px) {
  body .m-modal .m-modal__close-btn::before, body .m-modal .m-modal__close-btn::after {
    width: 1px;
    height: 40px;
  }
}
body .m-modal .m-modal__close-btn::before {
  transform: rotate(75deg);
}
body .m-modal .m-modal__close-btn::after {
  transition: transform 0.4s cubic-bezier(0.33, 1, 0.68, 1);
  transform: rotate(-75deg);
}